can't install phpmyfaq because of ext\zip

In this board you can talk about general questions about phpMyFAQ

Moderator: Thorsten

Post Reply
safron
Posts: 1
Joined: Thu Mar 16, 2017 1:02 pm

can't install phpmyfaq because of ext\zip

Post by safron » Thu Mar 16, 2017 1:17 pm

Hello!

When I run the installation, I see:
The following extensions are missing! Please enable the PHP extension(s) in php.ini.

ext/zip
These extensions are enabled in my php.ini:

Code: Select all

extension=zip.so
extension=zlib.so
What else do I have to enable ?

Thorsten
Posts: 14415
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: can't install phpmyfaq because of ext\zip

Post by Thorsten » Sun Mar 19, 2017 5:42 pm

Hi,

which PHP version do you use? Do you see Zip support in a phpinfo() page?

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests